Subject: [Bug 4] Privilege interactions need to be defined for BIND and UNBIND

From: [email-masked]
Date: Fri, 3 Dec 2004 12:57:00 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=4

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                URL|http://greenbytes.de/tech/we|http://greenbytes.de/tech/we
                   |bdav/draft-ietf-webdav-bind-|bdav/draft-ietf-webdav-bind-
                   |issues.html#bind_properties |latest.html#rfc.issue.6_rebi
                   |                            |nd_premissions

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.